[Init]
type=sp
failgrade=-5
map=5_ECF
Weather=1
StrategicAI=0
StartTime=13:00:00

[MenPerSprite]
Inf=1
Art=15
Cav=1

[Rank]
CMDLVL1=2
CMDLVL2=1
CMDLVL3=1
CMDLVL4=3
CMDLVL5=0
CMDLVL6=0 

[EndPlayerDie]
screen=End
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=End
grade=1000
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=End
grade=750
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=End
grade=500
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=End
grade=250
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=End
grade=0
headline=MAJOR DEFEAT!
article=EndMajorFail
